こちらを購入すれば現行iMacにSnow Leopardを入れることができるということでしょうか?

プリインストールされているOSより前のバージョンは使えないのがMacの原則だと思うのですが、仕様を見る限り現行も含まれるように見えます。

製品に戻る

この質問をトラックする

回答がありません

この問題への回答をお待ちしています  回答する

関連のある質問